@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */
@import url("style.css");
@import url("cdp_decoration.css");

/*============================================================*/

#PAGETOP,html,body{
	margin:0 0 0 0;
	padding:0 0 0 0;
	left:0;
	top:0;
}
#PAGETOP,#MENU,#HEADER,#KIZI,#FOOTER{
	width: auto;
	float: none;
	min-width: 0;
	text-indent: 0;
	text-decoration:none;
	line-height:1;
	font-size:small;
	-webkit-text-size-adjust: 150%;
}

===========================================================*/

.menubox{display:none;}
/* ********************************************** */

html{overflow:visible;}
body{font:normal normal normal 100%/1 "MS PGothic","Osaka","ヒラギノ角ゴ Pro W3", Sans-serif;}
p {line-height:1;}

b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}